﻿.BodyFontLeftSml {
	font-size: x-small;
	text-align: left;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	vertical-align: top;
}
.BodyFontLeft {
	padding: 0px 90px 0px 75px;
	font-size: 12px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	line-height: 16px;
}
.BodyFontRight {
	font-size: 12px;
	text-align: left;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
}
.MainCartHeaders {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 15px;
	text-align: center;
	background-color: #E2E2E2;
	height: 25px;
	border-top-style: groove;
	border-bottom-style: groove;
	border-top-width: thin;
	border-bottom-width: thin;
	/*border-top-color: #808080;
	border-bottom-color: #808080;*/
}
.BodyHeaderHelp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	height: 25px;
	vertical-align: middle;
	text-indent: 5px;
	font-weight: bolder;
}
.bodyHeaderHelpLeft {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	padding-top: 10px;
	padding-left: 65px;
	padding-bottom: 5px;
}
